Skip to content

Add a registrant favorite for an authorized person.

PUT
/api/favorites/registrants/{registrantId}
curl --request PUT \
--url https://api.eventpoint.io/api/favorites/registrants/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Content-Type: application/json' \
--header 'x-api-key: <x-api-key>' \
--data '{ "personId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'

Uses the shared assigned-client and actor-binding policy described by the Favorites API.

registrantId
required
string format: uuid
object
personId
string format: uuid
Examplegenerated
{
"personId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}

OK